
*{

	box-sizing: border-box;
	/*margin: 0;
	padding: 0;*/
}

body{


}

.container{

	padding: 0;

				
}
.container-fluid{

	
	/*background-image: url("https://www.transparenttextures.com/patterns/groovepaper.png");*/
	padding: 0;
	background-color: #ffffff;
    background-image: url("https://www.transparenttextures.com/patterns/cubes.png");

}


header{

	padding: 30px;
	margin:80px 10px 150px;
	background-image: linear-gradient(to left, whitesmoke, white);
	/*border-bottom-right-radius: 25px;*/
}

header div.col{

	padding: 0;
}

header div.carousel-inner img{

	height: 320px;
	box-shadow: inset 0 0 30px 20px white;
		
}

.carousel-under{

	font-style: oblique;
	color: #d93025;
	/*font-size: 1.3em;*/	
}

header h1{

	color:#d93025;
	font-family:'Merienda';
	/*font-family: 'Montserrat';*/	
}

main{
	padding: 10px;
	
}

.my-navbar1{

	margin-bottom: 40px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #e5383b;
	/*background-image: url("https://www.transparenttextures.com/patterns/groovepaper.png");*/
	font-size: 1.1em;

}

@media screen and (min-width: 574px){

	.social-accounts{

		visibility: hidden;
	}

}

@media screen and (max-width: 574px){

	.social-accounts2, .follow-me{

		visibility: hidden;
	}

}

.fblogo:hover{
	
		opacity:0.5;

}
.follow-me{

	color: rgba(255,255,255,.55);
	font-family: 'Satisfy';
	padding-top: 5px;
}

.fblogo{

	width: 22px;
	height: 22px;

}
.social-accounts, .social-accounts2{

	opacity: 0.8;

}
.social-accounts, .social-accounts2 a{
	
	padding-left: 1px;
}

.social-accounts2 + div{

	margin-right: 60px;
	
}


.section-about{

	padding: 15px;
	background-color: #ffffff;
	background-image: url("https://www.transparenttextures.com/patterns/batthern.png");
	box-shadow: inset 0 0 30px 20px white;
	margin-bottom: 120px;	
}

.section-about h3{

	/*color: #E5383B;*/
	color:#d93025;
	/*font-style: oblique;*/
	margin-left: 55px;
	font-family:'Merienda';
	margin-bottom: 20px;
	
}

.section-projects h3{

	/*margin-bottom: 40px;*/
	color:#d93025;
	margin: 0;
	font-family:'Merienda';
}

.section-about img.avatar{

	height: 250px;
	width: 250px;
	/*width: 70%;*/
	border: solid 5px white;
	border-radius: 100%;	
}

.section-about p{

	text-align: justify;
}


.webtech-icons img{

	width: 100px;
	height: 100px;

}
.section-projects{

	
	/*padding: 10px;*/
	
	margin-top: 100px;
}
.redunder{

	/*width: 400px;*/
	/*height: 60%;*/

}


.section-projects img{

	/*width: 400px;*/
	/*height: 250px;*/

}

.section-projects > div{

	
	text-align: justify;
	border-bottom: solid 5px whitesmoke;
	/*margin: 40px 0;*/
	/*padding-bottom: 30px;*/
	padding: 10px;
	
}
.section-projects h4{

	color: #BA181B;
	text-align: center;
	font-family: 'Montserrat';

}
.section-projects > div img{

	/*padding:10px;*/
	width: 400px;
	height: 290px;

}

.section-projects p, .contact-questions{

	
	/*color: #161A1D;*/
	
}

.section-projectsp{

	margin-top:10px;
	line-height:1.8;
	font-family: 'Montserrat';
	background-color: white;
	padding: 10px;

}
.section-projects a{

	text-decoration: none;
}


.project-hover:hover{

	opacity:0.7;
	color: #E5383B;
}
.section-contact{

	
	padding: 10px;
	margin: 70px 10px;	
}
.section-contact form{

	border: solid 2px #F5F3F4; 
	padding: 15px;
	background-color: whitesmoke;
}
.contact-questions{

	font-size: 1.5em;
	margin-bottom: 25px;
	/*font-weight: bold;*/
	color: #E5383B;
	font-style: oblique;
	
}
.contacts-map{

	/*padding: 15px;*/
	/*width: 400px;
	border: solid 1px black;*/
	
}


footer{
	background-color: #e5383b;
	/*box-shadow: inset 0 0 30px 20px white*/
	margin-top: 50px;
	font-family: 'Montserrat';
	padding: 5px;
	background-image: url("https://www.transparenttextures.com/patterns/groovepaper.png");
	
	font-size: 1.0em;

}

footer p{

	text-align: center;
	padding: 0;
	margin: 0;
	font-family: 'Satisfy';
	color: white;
	font-size: 1.5em;
}

.nav-link{

	color: white;
}

.nav-link:hover{

	color:#333;
}

